SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

DELETE FROM [templatePrivilege] WHERE [pkId] = 223
DELETE FROM [templatePrivilege] WHERE [pkId] = 224
DELETE FROM [templatePrivilege] WHERE [pkId] = 225



DELETE FROM [template] WHERE [pkId] = 69
DELETE FROM [template] WHERE [pkId] = 70


SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (69
           ,'留言汇总'
           ,'留言汇总'
           ,'messageboardSummary'
           ,'messageboardSummary.htm'
	   ,2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (70
           ,'广西收发文'
           ,'广西收发文'
           ,'GuangXiSFW'
           ,'GuangXiSFW.htm'
	   ,6)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (223
	   ,70
           ,5)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (224
	   ,70
           ,6)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (225
	   ,70
           ,9)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF

